{
  "name": "reportliqurepo",
  "version": "1.0.0",
  "description": "Proyecto que genera reporte de liquidacion y reposicion",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "aws-sdk": "^2.1018.0",
    "exceljs": "^4.3.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "node_module": "^0.0.0",
    "validator": "^13.7.0"
  }
}
